{
  "sha": "5a948621965266305852338ac7e8184288d21d148f3ea937d35e93973bc980b1",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-2D5FF1AC-0C5C-4977-BFC3-19FBA953BC8F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Appliance Settings | Description |\n|--------------------|-------------|\n| Appliance URL      | https://appliance.url.com |\n| Internal Appliance URL (PXE) | | For PXE-Boot your appliance needs to be routable directly with minimal NAT masquerading. This allows one to override the default appliance url endpoint for use by the PXE Server. If this is unset, the default appliance url will be used instead. |"
}
